.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.812012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.373918,0.000000,0.000000,0.393598,0,0);-ms-transform:matrix(0.373918,0.000000,0.000000,0.393598,0,0);-webkit-transform:matrix(0.373918,0.000000,0.000000,0.393598,0,0);}
.m0{transform:matrix(0.393598,0.000000,0.000000,0.393598,0,0);-ms-transform:matrix(0.393598,0.000000,0.000000,0.393598,0,0);-webkit-transform:matrix(0.393598,0.000000,0.000000,0.393598,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.344000px;}
.ls2{letter-spacing:-0.028056px;}
.ls3{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.005600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:9.927816px;}
._1{margin-left:-2.284560px;}
._0{margin-left:-1.260000px;}
._2{width:1.197736px;}
._3{width:12.048000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fs2{font-size:24.000000px;}
.fs9{font-size:27.999600px;}
.fs7{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fsb{font-size:39.522400px;}
.fsa{font-size:39.999200px;}
.fs8{font-size:40.000000px;}
.fs5{font-size:40.080000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs3{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:0.094464px;}
.y11{bottom:40.147031px;}
.yd{bottom:104.552631px;}
.yf{bottom:105.034710px;}
.y1{bottom:105.124608px;}
.ye{bottom:106.019808px;}
.yc{bottom:107.099842px;}
.y10{bottom:107.969694px;}
.ya{bottom:547.249693px;}
.y9{bottom:589.285996px;}
.y13{bottom:599.843878px;}
.y12{bottom:791.783843px;}
.y5{bottom:999.228119px;}
.y4{bottom:1025.677928px;}
.y3{bottom:1052.127737px;}
.y2{bottom:1078.577545px;}
.yb{bottom:1102.747633px;}
.y7{bottom:1283.061332px;}
.y8{bottom:1283.155796px;}
.h5{height:18.480000px;}
.hc{height:26.639467px;}
.hb{height:26.640000px;}
.hf{height:28.792686px;}
.h3{height:40.208000px;}
.ha{height:40.512000px;}
.h2{height:44.367188px;}
.h7{height:53.280000px;}
.h11{height:66.124522px;}
.h6{height:66.600000px;}
.h9{height:1158.753528px;}
.h10{height:1160.327922px;}
.h8{height:1161.902315px;}
.he{height:1259.514705px;}
.h1{height:1272.109852px;}
.h4{height:1292.507692px;}
.h0{height:1292.602156px;}
.hd{height:1299.660162px;}
.w7{width:198.373566px;}
.w4{width:736.816102px;}
.w3{width:829.705312px;}
.w2{width:941.789525px;}
.w0{width:941.883989px;}
.w1{width:942.274439px;}
.w6{width:943.061635px;}
.w5{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:6.297574px;}
.x6{left:51.954982px;}
.x3{left:55.802799px;}
.x1{left:109.591791px;}
.x7{left:117.029698px;}
.xb{left:124.394081px;}
.x9{left:126.027356px;}
.x4{left:238.295459px;}
.x2{left:286.958384px;}
.xf{left:316.453070px;}
.x5{left:411.541707px;}
.xe{left:440.542662px;}
.xc{left:787.050272px;}
.xa{left:792.551202px;}
.x8{left:796.208518px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.138216pt;}
.ls2{letter-spacing:-0.023760pt;}
.ls3{letter-spacing:-0.020325pt;}
.ls4{letter-spacing:-0.004743pt;}
.ls5{letter-spacing:-0.003388pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.004743pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:8.407739pt;}
._1{margin-left:-1.934764pt;}
._0{margin-left:-1.067078pt;}
._2{width:1.014347pt;}
._3{width:10.203295pt;}
.fs2{font-size:20.325289pt;}
.fs9{font-size:23.712498pt;}
.fs7{font-size:23.712837pt;}
.fs0{font-size:30.487933pt;}
.fsb{font-size:33.471008pt;}
.fsa{font-size:33.874804pt;}
.fs8{font-size:33.875481pt;}
.fs5{font-size:33.943232pt;}
.fs6{font-size:40.650577pt;}
.fs1{font-size:47.425674pt;}
.fs4{font-size:67.750962pt;}
.fs3{font-size:84.688703pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:0.080000pt;}
.y11{bottom:34.000000pt;}
.yd{bottom:88.544267pt;}
.yf{bottom:88.952533pt;}
.y1{bottom:89.028667pt;}
.ye{bottom:89.786800pt;}
.yc{bottom:90.701467pt;}
.y10{bottom:91.438133pt;}
.ya{bottom:463.458667pt;}
.y9{bottom:499.058667pt;}
.y13{bottom:508.000000pt;}
.y12{bottom:670.551467pt;}
.y5{bottom:846.233333pt;}
.y4{bottom:868.633333pt;}
.y3{bottom:891.033333pt;}
.y2{bottom:913.433333pt;}
.yb{bottom:933.902667pt;}
.y7{bottom:1086.608000pt;}
.y8{bottom:1086.688000pt;}
.h5{height:15.650472pt;}
.hc{height:22.560619pt;}
.hb{height:22.561070pt;}
.hf{height:24.384152pt;}
.h3{height:34.051634pt;}
.ha{height:34.309087pt;}
.h2{height:37.573996pt;}
.h7{height:45.122141pt;}
.h11{height:56.000000pt;}
.h6{height:56.402676pt;}
.h9{height:981.333333pt;}
.h10{height:982.666667pt;}
.h8{height:984.000000pt;}
.he{height:1066.666667pt;}
.h1{height:1077.333333pt;}
.h4{height:1094.608000pt;}
.h0{height:1094.688000pt;}
.hd{height:1100.665333pt;}
.w7{width:168.000000pt;}
.w4{width:624.000000pt;}
.w3{width:702.666667pt;}
.w2{width:797.589333pt;}
.w0{width:797.669333pt;}
.w1{width:798.000000pt;}
.w6{width:798.666667pt;}
.w5{width:809.624000pt;}
.x0{left:0.000000pt;}
.xd{left:5.333333pt;}
.x6{left:44.000000pt;}
.x3{left:47.258667pt;}
.x1{left:92.811867pt;}
.x7{left:99.110933pt;}
.xb{left:105.347733pt;}
.x9{left:106.730933pt;}
.x4{left:201.809333pt;}
.x2{left:243.021333pt;}
.xf{left:268.000000pt;}
.x5{left:348.529333pt;}
.xe{left:373.089867pt;}
.xc{left:666.542667pt;}
.xa{left:671.201333pt;}
.x8{left:674.298667pt;}
}
